Subject: Re: Bluetooth patches for 2.6.24

From: Marcel Holtmann <[email-masked]>
Date: Mon, 22 Oct 2007 09:56:31 +0200

Hi Dave,

> > > these are the Bluetooth patches for the 2.6.24 kernel release. Please
> > > pull and send them to Linus.
> > 
> > one of the cleanup patches slipped through the net. If you already
> > pulled my tree, then please re-pull. I pushed it on top of it.
> 
> I think I got it all, thanks.
> 
> Please get Bluetooth updates to me much sooner than 8
> days after the merge window opens up.

sorry for that, but I wanted to make sure that the new generic Bluetooth
SDIO driver makes it in and is working with the SDIO framework merge.

For the next releases, I don't see any dependencies on other merges, so
that should be no longer problem. Thanks for pulling.

Regards

Marcel